需要更新安卓系统

我们将于 2018年11月30日 更新 Strava 网络安全系统,以确保你的数据继续保持安全。这次修改需要所有运动达人安装最新版本的 Strava,以便继续在安卓设备上使用 Strava。在 2018年11月30日 之后,如果你发现“数据同步失败”、“网络不可用”或其他类似错误,请确保你已经安装了下列版本:

  • Android 5.0 或更高版本。
  • Strava 应用版本 51.0.0 或更高版本。最新更新可以在 Google Play 商店下载。
这篇文章有帮助吗?
53 人中有 32 人觉得有帮助
还有其它问题?提交请求

评论

0 条评论

文章评论已关闭。